/**************************************
	CONTENT:
		
		1. MAINCONT STYLE
			- Search block
			- Index Cards
		2. ACCESS FORMS STYLE
		3. MEDIA QUERIES
		 	- Footer adjustments
			- Search input field adjustments
			- IC Details - Course title bar
			- Questions section
			- IC Details - Profile Tab
			- Mandatory courses adjustments
			- Main navigation (max-width:585px;)
			- Navigation dropdown
			- IC Details - Tabs
			- IC Exam line adjustments
			- CC Popup adjustments
			- Profile tab
			- Stats adjustments
			- Exam popup adjustments

**************************************/

/*********************************
*         MAINCONT STYLE         *
*********************************/
/* Search block */
input.search-btn {
	text-indent: -9999px;
	width: 40px;
	background-position: 12px 11px;
}

input.advanced-search-btn {
	text-indent: -9999px;
	width: 40px;
	background-position: 12px 11px;
}

form.search-input {
	padding: 19px 110px 19px 15px;
}

form.advanced-search-input {
	padding: 19px 155px 19px 15px;
}

input.search-settings-btn {
	right: 65px;
}

.search-settings-dropdown-cont {
	right: 0px;
}

img.search-settings-dropdown-arrow {
	margin-right: -65px;
}

/* Index cards */
.index-card {
	max-width: 320px;
	margin: 30px 10px 0px;
}

.sc-info-topbar {
	height: 86px;
}

span.main-course-title {
	padding: 9px 45px 15px;
	text-align: center;
	border-bottom-width: 1px;
	border-style: solid;
}

.sc-course-scores-small {
	text-align: center;
	margin: 0px auto;
	padding: 49px 0px 0px 0px;
	float: none;
}

.sc-course-scores-small>span {
	display: inline-block;
	float: none;
}

.small-relevance-bar-cont {
	float: none;
	display: inline-block;
	top: 4px;
}

/* Index card info content */
span.sc-instructor-name {
	width: 100%;
	max-width: 100%;
}

.sc-inst-cred-bar {
	float: left;
	margin: 0px;
	width: 100%;
	padding: 0px;
	position: relative;
}

.sc-credibility-cont {
	margin: 18px 0px 0px 35px;
}

.course-cost-cont {
	min-width: 100%;
	margin: 30px 0px 19px 0px;
	padding: 0px 10px 0px 0px;
}

img.course-cost-icon {
	left: 11px;
}

span.course-cost-span {
	padding: 0px 0px 0px 40px;
}

/* .pay-hire-bubble-cont {
	margin: 10px 0px 0px 10px;
	padding: 0px 0px 18px 0px;
} */

span.course-intructor-name {
	max-width: 100%;
}

/* Payment Accounts page */
.single-payment-account-wrapper {
	width: 50%;
}

.single-payment-account {
	width: 100%;
}

.single-payment-account:nth-child(3n+3) {
	border-right-width: 1px;
}

.single-payment-account:nth-child(2n+2) {
	border-right-width: 0px;
}

/*********************************
*       ACCESS FORMS STYLE       *
*********************************/
.login-form-cont {
	margin: 20px 0px 0px 0px;
}

.signup-form-cont {
	margin: 20px 0px 0px 0px;
}

.setpass-top-section {
	margin: 20px 0px 0px 0px;
}

.reset-pass-cont {
	margin: 20px auto 0px;
}

/*********************************
*		  FILTER OPTIONS		 *
/********************************/
form.filter-options-form {
	padding: 19px 200px 19px 15px !important;
}

form.advanced-search-form {
	padding: 19px 70px 19px 15px !important;
}

/*********************************
*       MY INTERESTS STYLES      *
*********************************/
#mi-visibility-desc-cont {
	width: 320px;
}

.taken-courses-index-cards-cont #mi-visibility-desc-cont {
	width: 460px;
}

.mi-taken-exam-scores {
	display: none;
}

.mi-taken-exam-scores-small {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 6px;
	right: 45px;
	padding: 2px 0px 0px;
	min-width: 175px;
	display: block;
}

.mi-taken-exam-scores-small>span.sc-titlebar-bubble {
	margin-left: 35px;
}

.mi-popup-inst-cred-bar {
	padding-bottom: 15px;
}

.mi-rc-popup-scores {
	float: left;
	position: relative;
	margin: 0px;
	padding: 10px 0px;
	left: 0px;
	top: 0px;
	width: 100%;
	text-align: center;
	border-top-width: 1px;
	border-style: solid;
}

.mi-rc-popup-scores>.mc-relevance-bubble, .mi-rc-popup-relevance-cont, .mc-course-cost {
	float: none;
	display: inline-block;
	top: -5px;
}

span.mc-course-title {
	padding: 0px 45px 11px 45px;
	text-align: center;
}

.mi-bundles-course-titlebar {
	height: 80px;
}

.mi-bundle-courses-scores {
	min-width: 270px;
	right: 50%;
	margin-right: -157px;
	top: 44px;
}

.mi-popup-course-titlebar>span.mc-course-title {
	padding: 0 45px 11px 45px;
}

.mi-rc-popup-scores>span.mc-relevance-bubble {
	top: -4px;
}

.mi-course-scores-small {
	padding: 52px 0px 0px 0px;
}

/* Exam summary page */
.mi-exam-results-left {
	width: 100%;
	border-right-width: 0px;
}

.mi-exam-results-right {
	width: 100%;
}

.mi-exam-results-left>.mi-exam-result-cell:last-child {
	border-bottom-width: 1px;
}

/*********************************
*      RECRUITER INTERESTS       *
*********************************/
.ri-course-scores {
	text-align: center;
	float: left;
	width: 100%;
	right: 0px;
	top: 50px;
}

.ri-course-scores>.rating-buble-cont {
	float: none;
	display: inline-block;
}

.ri-course-titlebar {
	height: 82px;
}

.ri-mandatory-course-scores {
	max-width: 100%;
	padding: 8px 0px 0px 0px;
	top: 41px;
	text-align: center;
	border-top-width: 1px;
	border-style: solid;
}

.ri-mandatory-course-scores>.tooltip-wrapper {
	display: inline-block;
}

.ri-mandatory-course-scores>.tooltip-wrapper>.candidate-course-rating {
	margin: 0px 5px 0px 30px;
}

.ri-mandatory-course-scores>.tooltip-wrapper>.mc-course-cost {
	top: -3px;
}

.mi-instructor-row-cell:nth-child(2n) {
	border-bottom-width: 0px;
}

/*********************************
*      PROSPECT CANDIDATES       *
*********************************/
.ri-filter-checkbox-cont-col>label:nth-of-type(1) {
	margin-right: 15px !important;
}

.pc-course-scores {
	padding: 8px 0px 0px 0px;
	max-width: 100%;
	right: 0px;
	top: 38px;
	border-top-width: 1px;
	border-style: solid;
}

.pc-course-scores>.rating-buble-cont {
	display: inline-block;
	float: none;
	position: relative;
}

/*********************************
*     RECRUITER PLANS PAGE       *
*********************************/

/*********************************
*         MEDIA QUERIES          *
*********************************/
@media all and (max-width: 758px) {
	.job-post-indexcard {
		max-width: 380px;
	}
	.related-job-post-indexcard {
		max-width: 380px;
	}
}

@media all and (max-width: 720px) {
	.index-card {
		max-width: 380px;
	}
	.cw-row-cell {
		width: 100%;
		border-bottom-width: 1px;
	}
	.cw-row-cell:last-child {
		border-bottom-width: 0px;
	}
}

@media all and (max-width: 712px) {
	.ecq-next-question-btn {
		width: 30px;
		text-indent: -9999px;
		background-image: url(../fy-images/ecq-next-question-icon.png);
		background-repeat: no-repeat;
		background-position: 11px 9px;
	}
	.ecq-previous-question-btn {
		width: 30px;
		text-indent: -9999px;
		background-image: url(../fy-images/ecq-prev-question-icon.png);
		background-repeat: no-repeat;
		background-position: 9px 9px;
	}
}

@media all and (max-width: 700px) {
	.ecq-answer-type-dropdown {
		max-width: 100%;
	}
	.ecq-answer-type-check-wrapper {
		float: left;
		margin: 20px 0px 0px 0px;
	}
}

@media all and (max-width: 680px) {
	.mi-taken-exam-wrapper {
		width: 100%;
	}
	.mi-instructor-row-cell {
		width: 100%;
		border-right-width: 0px;
	}
	.mi-instructor-first-cell {
		border-bottom-width: 1px;
	}
	.border-bottom-width:last-child {
		border-bottom-width: 0px;
	}
	.mi-course-cost-cell {
		border-bottom-width: 0px;
	}
	.mi-course-instructor-even-row {
		min-height: 208px;
	}
	.course-details-actions {
		text-align: center;
	}
	ul.cd-action-buttons {
		width: 100%;
		float: right;
		display: inline-block;
	}
	ul.cd-action-buttons>li {
		display: inline-block;
		float: none;
	}
	.taken-courses-index-cards-cont span.mi-visibility-tooltip {
		bottom: 40px;
		left: 4px;
	}
	img.mi-visibility-icon {
		left: 12px;
		top: 17px;
	}
	a.mi-visibility-desc-link {
		top: 17px;
	}
	.mi-report-fraud-link {
		float: none;
		display: inline-block;
	}
	.mi-report-fraud-link>a {
		margin-left: 0px;
	}
	.mi-instructor-credibility-cont>.stats-score-bar {
		float: right !important;
	}

	/* Job Posting page */
	.mi-instructor-row-cell:nth-child(2n) {
		border-width: 0px;
	}
	.jp-exam-line-scorebar {
		display: none;
	}
	.jp-exam-score-bubble {
		display: block !important;
	}

	/* Recruiter interests */
	.ri-action-buttons>li {
		position: relative;
	}
	span.ri-emailshare {
		left: -2px !important;
		bottom: 35px;
		min-width: 98px;
	}
	span.ri-fbshare {
		left: -2px;
		bottom: 35px;
		min-width: 118px;
	}
	span.ri-linkedinshare {
		left: -76px;
		bottom: 35px;
		min-width: 113px;
	}
	span.ri-googleshare {
		min-width: 111px;
		left: -76px;
		bottom: 35px;
	}

	/* Messages page */
	.messages-table-cell:nth-child(2) {
		width: 39%;
	}
	.messages-table-cell:nth-child(3) {
		width: 21%;
	}
}

@media all and (max-width: 670px) {
	.cw-step-number {
		display: none;
	}
	.cw-step-name {
		width: 81%;
		text-align: center;
	}
}

@media all and (max-width: 650px) {
	/* Footer adjustments */
	#footer {
		height: 90px;
	}
	.push-footer {
		height: 90px;
	}
	.footer-in {
		text-align: center;
	}
	ul.footer-nav {
		max-width: 100%;
		padding-bottom: 7px;
		text-align: center;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		border-bottom-width: 1px;
		border-style: solid;
	}
	ul.footer-nav li {
		float: none;
		display: inline-block;
	}
	.social-links {
		display: inline-block;
		float: none;
		margin: 7px 0px 0px 0px;
	}
	/* Search input field adjustments*/
	p.search-input-value {
		padding: 2px 0px;
		font-size: 16px;
	}
	p.search-input-value span {
		font-size: 12px;
		left: 192px;
		top: 6px;
	}
	input.search-input-field {
		font-size: 16px;
	}
	span.courses-example-span {
		left: 169px !important;
		top: 6px !important;
	}

	/* IC Details - Course title bar */
	span.ic-course-title {
		padding: 0px 45px 11px !important;
		text-align: center;
	}
	.ic-course-scores-small {
		float: left;
		width: 100%;
		text-align: center;
		margin: 4px 0px 0px 0px;
		padding: 9px 10px;
		position: relative;
		top: 0px;
		right: 0px;
		left: 0px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		border-top-width: 1px;
		border-style: solid;
	}
	span.rating-bubble-small {
		float: none;
		display: inline-block;
	}
	#view-related-job-posts-popup .jp-related-courses-tab-cont span.rating-bubble-small {
		float: left;
	}
	span.rating-bubble-small:first-child {
		margin-left: 20px !important;
	}
	.ic-course-titlebar {
		height: 100%;
		min-height: 80px;
	}
	.jp-course-titlebar {
		height: 100%;
		min-height: 80px;
	}
	/* Questions section */
	span.ic-question-text {
		width: 100%;
		padding: 12px;
	}
	.ic-question-answers {
		display: none;
	}
	.ic-question-columns {
		display: none;
	}
	.question-answers-small {
		float: left;
		display: block;
		width: 100%;
		margin: 0px;
		padding: 0px;
		height: 30px;
		border-top-width: 1px;
		border-style: solid;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.question-answer {
		float: left;
		width: 50%;
		margin: 0px;
		padding: 0px;
		border-right-width: 1px;
		border-style: solid;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.question-answer span:first-child {
		float: left;
		margin: 0px;
		padding: 9px;
		font-size: 12px;
		font-family: 'ssp_regular';
	}
	.question-answer span:last-child {
		float: right;
		margin: 0px;
		padding: 5px 9px;
		font-size: 14px;
		font-family: 'allerbold';
	}
	.question-points {
		float: left;
		width: 50%;
		margin: 0px;
		padding: 0px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.question-points span:first-child {
		float: left;
		margin: 0px;
		padding: 9px;
		font-size: 12px;
		font-family: 'ssp_regular';
	}
	.question-points span:last-child {
		float: right;
		margin: 0px;
		padding: 5px 9px;
		font-size: 14px;
		font-family: 'allerbold';
	}

	/* IC Details - Profile Tab */
	.single-education-block {
		width: 100%;
		margin: 0px;
		border-bottom-width: 1px;
		border-left-width: 0px;
		padding: 10px 10px 16px;
	}
	.single-position-block {
		width: 100%;
		margin: 0px;
		border-bottom-width: 1px;
		border-left-width: 0px;
		padding: 10px 10px 16px;
	}
	.skills-info-cont {
		width: 100%;
	}
	.education-info-cont {
		width: 100%;
	}
	.position-info-cont {
		width: 100%;
	}

	/* Mandatory courses adjustments */
	.mandatory-course-scores {
		max-width: 100%;
		top: 47px;
		text-align: center;
		padding: 0px;
	}
	#assoc-job-popup .jp-related-courses-tab-cont .mandatory-course-scores {
		top: 30px;
	}
	#assoc-job-popup .mandatory-courses-tab-cont .mandatory-course-scores, #assoc-job-popup .jp-related-courses-tab-cont .mandatory-course-scores {
		top: 35px;
	}
	.mc-course-cost {
		display: inline-block;
		float: none;
	}
	.candidate-course-rating {
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	span.mc-relevance-bubble {
		vertical-align: top;
		margin-left: 35px !important;
	}
	span.mc-course-title {
		border-bottom-width: 1px;
		border-style: solid;
	}
	.job-post-tabs a {
		width: 33.3%;
	}
	.job-post-tabs a:last-of-type {
		border-width: 0px;
	}

	/* Profile page */
	ul.profile-section-sorting {
		padding: 15px 10px;
		max-width: 100%;
		position: relative;
		top: 12px;
	}
	ul.profile-section-sorting li {
		float: none;
		display: inline-block;
	}
	ul.profile-section-sorting li:first-child {
		margin-left: 0px;
	}
	.profile-statistics-legend {
		max-width: 100%;
		padding: 0px;
		top: 45px;
	}
	span.profile-average-legend {
		display: inline-block;
		float: none;
	}
	span.profile-personal-legend {
		display: inline-block;
		float: none;
	}
	.hire-history-titlebar {
		min-height: 40px;
	}
	.hire-history-blocks-wrapper {
		width: 100%;
	}
	.profile-info-block-wrapper {
		width: 100%;
	}
	span.profile-name-span {
		font-size: 16px;
		margin: 3px 0px 0px 0px;
	}
	.profile-skills-legend {
		position: relative;
		width: 100%;
		right: 0px;
	}
	span.profile-skills-bubble {
		display: inline-block;
		float: none;
	}
	a.profile-add-skill {
		display: inline-block;
		float: none;
	}
	.profile-page-titlebar {
		min-height: 40px;
	}
	.single-payment-account-wrapper {
		width: 100%;
	}

	/* Exam wizard page */
	input.ew-top-section-input {
		max-width: 69%;
	}

	/* Edit course questions */
	.ecq-question-cont {
		padding: 0px;
	}
	.ecq-qt-title-cont {
		float: left;
		position: relative;
		padding-bottom: 5px;
	}
	/* My interests page */
	.mi-et-profile-link {
		bottom: -117px;
		top: auto !important;
	}
	.mi-extended-tooltip-profile {
		bottom: 120px !important;
		left: -30px;
	}
	.mi-popup-profile-tooltip-arrow {
		bottom: 131px !important;
		right: 26px !important;
	}
	img.mi-profile-picture {
		position: relative !important;
		left: 50% !important;
		margin-left: -85px;
	}
	.mi-popup-basic-info-details {
		padding: 20px 0px 0px 0px;
	}
	.profile-skills-legend {
		text-align: center;
	}
	.mi-rc-popup-scores {
		border-top-width: 0px;
	}
	.mi-bundle-courses-scores {
		min-width: 320px;
	}
	.mi-rc-popup-scores>span.mc-relevance-bubble {
		top: 0px;
	}

	/* Job Posting page */
	span.jp-relevant-courses-tooltip {
		right: 0px;
		left: auto;
	}
	span.jp-relevant-courses-tooltip img {
		right: 12px;
		left: auto;
	}
	.jp-mc-popup-scores {
		margin-right: -165px;
		min-width: 340px;
		right: 50% !important;
		top: 42px;
	}
	.candidate-app-search-color>.jp-grey-filter-button {
		text-indent: -9999px;
		width: 40px;
		background-position: 13px 13px;
	}
	.candidate-app-search-color>.jp-grey-clear-filter-button {
		right: 65px;
	}
	.candidate-app-search-color {
		padding: 19px 115px 19px 15px !important;
	}
	span.jp-courses-example-span {
		display: none;
	}

	/* Recruiter interests */
	span.pc-students-enrolled {
		margin: 0px !important;
	}
	span.pc-ic-rating-bubble-small {
		margin: 0px !important;
	}
	.ri-mandatory-course-scores {
		border-top-width: 0px;
	}
	.ri-mandatory-course-scores>.tooltip-wrapper>.mc-relevance-bubble {
		float: left;
	}
	.ri-mandatory-course-scores>.tooltip-wrapper>.candidate-course-rating {
		float: left;
	}
	img.ri-profile-picture {
		float: none;
		display: inline-block;
		top: 0px;
		left: auto !important;
		right: auto !important;
		margin-left: 0px !important;
	}
	span.ri-profile-name-span {
		float: left;
		width: 100%;
		text-align: center;
	}
	.ri-basic-info-details {
		padding: 60px 0px 0px 0px;
	}
	.ri-main-contact-btn {
		left: 50% !important;
		margin-left: -55px !important;
		top: 183px !important;
	}

	/* Prospect Candidates */
	.pc-course-scores {
		border-top-width: 0px;
		padding: 6px 0px 0px 0px;
	}
	.pc-course-scores>.rating-buble-cont>.mi-ic-rating-bubble-small {
		margin-right: 0px !important;
	}
	.pc-course-scores>.rating-buble-cont>.ri-candidate-rating-tooltip {
		left: -15px;
	}
	.pc-course-scores>.rating-buble-cont>span.cdc-tooltip {
		left: -11px;
	}
	.pc-all-courses-scores {
		right: 0px;
		width: 100%;
		min-width: 100%;
		text-align: center;
		top: 42px;
	}
	.pc-all-courses-scores>.rating-buble-cont {
		display: inline-block;
		float: none;
	}
	.pc-all-courses-scores>.fy-course-cred-bubble {
		margin: 0px 0px 0px 20px;
	}
	.pc-all-courses-scores>.rating-buble-cont:last-child {
		margin-left: 25px;
	}
	span.pc-students-enrolled-tooltip {
		left: -15px;
	}
	span.pc-course-cred-tooltip {
		left: -13px;
	}
	span.pc-candidate-rating-tooltip {
		left: -15px;
	}
	.messages-table-cell:nth-child(2) {
		width: 35%;
	}
	.messages-table-cell:nth-child(3) {
		width: 25%;
	}
	.message-first-row>span {
		width: 100%;
	}
	.message-first-row {
		height: 60px;
	}
	span.message-subject-cell {
		border-right-width: 0px;
		border-bottom-width: 1px;
	}
	.sender-receiver-line {
		height: 70px;
	}
	.sender-receiver-line>span {
		width: 100%;
	}
	span.sender-name {
		border-right-width: 0px;
		border-bottom-width: 1px;
	}

	/* Candidate wizard page */
	.cw-step:nth-child(2), .cw-step:nth-child(3) {
		border-right-width: 0px;
	}
	.cw-course-titlebar {
		min-height: 41px !important;
		height: 41px !important;
	}
}

@media all and (max-width: 634px) {
	input.to-message {
		width: 100% !important;
		margin-left: 0px;
	}
	label.to-label {
		float: left;
		width: 100%;
		text-align: left;
	}
}

@media all and (max-width: 630px) {
	ul.header-nav {
		max-width: 445px;
	}
	ul.header-nav li {
		max-width: 115px;
	}
	.ic-info-tabs a {
		width: 48%;
	}
	.profile-page-tabs {
		padding: 0px;
	}
	.settings-tab {
		border-width: 0px !important;
	}
}

@media all and (max-width: 620px) {
	.exam-line-scorebar {
		max-width: 175px;
	}
	.exam-line-scorebar>.progress-bar {
		max-width: 140px;
	}
	.ew-preview-button {
		width: 30px;
		text-indent: -9999px;
		background-image: url(../fy-images/exam-preview-icon.png);
		background-repeat: no-repeat;
		background-position: 8px center;
	}
	.ew-question-wizard-button {
		width: 30px;
		text-indent: -9999px;
		background-image: url(../fy-images/question-wizard-button-icon.png);
		background-repeat: no-repeat;
		background-position: 7px center;
	}
	.ew-preview-button:hover ~ span.try-exam-tooltip {
		visibility: visible;
		opacity: 1;
	}
	.ew-question-wizard-button:hover ~ span.question-wizard-tooltip {
		visibility: visible;
		opacity: 1;
	}

	/* Post new job popup */
	.pnj-control-group-half {
		width: 100%;
		padding: 0px;
	}
	.pnj-control-group-half:nth-child(2n+2) {
		padding: 0px;
	}

	/* Account Activated page */
	.aa-cb-separator {
		display: none;
	}
}

@media all and (max-width: 600px) {
	.jp-summary-firstrow>div {
		width: 100%;
		border-right-width: 0px !important;
	}
	.jp-start-date {
		border-bottom-width: 1px;
	}
	/* My interests - Bundle details */
	.bundle-details-cont .jp-summary-firstrow>div {
		width: 100% !important;
	}
	.bundle-details-cont .jp-summary-firstrow>.jp-cost {
		border-bottom-width: 1px !important;
	}
}

@media all and (max-width: 585px) {
	img.nav-profile-picture {
		border-radius: 25px;
		left: 5px !important;
		position: absolute;
		top: 10px;
		width: 20px;
	}
	a.small-nav-btn {
		display: block !important;
	}
	.account-myprofile-link {
		padding-left: 20px;
		float: left;
	}
	.span.account-help-link {
		padding-left: 20px;
		float: left;
	}

	/* Main navigation */
	ul.header-nav {
		max-width: 100%;
		width: 100%;
		display: none;
	}	
	.header-main-in.active {
		height: 200px !important;
    	overflow-y: scroll;
	}
	
	ul.header-nav li {
		max-width: 100% !important;
		width: 100%;
		height: 40px;
		border-bottom-width: 1px;
		border-style: solid;
		border-right-width: 0px;
	}
	li.home-nav-li, li.user-nav-li {
		max-width: 100% !important;
	}
	li.settings-nav-li {
		max-width: 100% !important;
	}
	ul.header-nav li a {
		text-align: left;
		height: 39px;
		padding: 13px 10px 13px 36px;
	}
	ul.header-nav li:before {
		border-right-width: 0px;
	}
	ul.header-nav li:first-child:before {
		border-left-width: 0px;
	}
	ul.header-nav li:first-child {
		border-left-width: 0px;
	}
	a.home-nav {
		text-indent: 0px;
		background-position: 10px 12px;
	}
	a.candidate-nav {
		background-position: 10px 12px;
	}
	a.recruiter-nav {
		background-position: 10px 12px;
	}
	a.instructor-nav {
		background-position: 10px 12px;
	}
	a.settings-nav {
		text-indent: 0px;
		background-position: 10px 12px;
	}
	img.nav-arrow {
		top: 18px;
	}

	/* Navigation dropdown */
	ul.navigation-dropdown img {
		display: none;
	}
	ul.header-nav li {
		height: auto;
		min-height: 40px;
	}
	ul.header-nav li a {
		height: auto;
		min-height: 40px;
	}
	ul.navigation-dropdown {
		position: relative;
		float: left;
		min-width: 100% !important;
		margin: 0px;
		top: 0px;
		left: 0px;
	}
	ul.navigation-dropdown li a {
		background-position: 10px 16px;
		padding: 14px 30px !important;
	}
	ul.navigation-dropdown li a:hover {
		background-position: 15px 16px;
	}
	img.nav-arrow.active {
		-moz-transform: rotate(180deg);
		/* Safari and Chrome */
		-webkit-transform: rotate(180deg);
		/* Opera */
		-o-transform: rotate(180deg);
		/* IE9 */
		-ms-transform: rotate(180deg);
		/* IE6,IE7 */
		filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476);
		/* IE8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)";
	}

	/* Payment Accounts page */
	.single-payment-account {
		width: 100%;
		border-right-width: 0px !important;
		border-radius: 4px;
		padding: 10px !important;
	}
	img.nav-profile-picture {
		border-radius: 25px;
		left: 8px;
		position: absolute;
		top: 1px;
		width: 38px;
	}
}

@media all and (max-width: 580px) {
	/* IC Details - Tabs */
	.ic-info-tabs a:last-child {
		border-right-width: 0px;
	}
	.ic-info-tabs a {
		width: 33.3%;
	}

	/* IC Exam line adjustments */
	.exam-line-scorebar {
		display: none;
	}
	span.exam-score-bubble {
		display: inline-block;
	}
	/* CC Popup adjustments */
	span.cc-titlebar-title {
		display: none;
	}
	.cc-hide-scrollbar-div {
		height: 72px;
	}
	.candidate-cards-cont {
		height: 72px;
	}
	.cc-details-hide-scrollbar-div {
		margin: 72px 0px 0px;
	}
	.cc-cards-wrapper {
		height: 100px;
	}
	img.cc-card-image {
		width: 45px;
		height: 45px;
	}
	span.cc-card-name {
		max-width: 175px;
		padding: 0px 10px 3px;
		text-overflow: ellipsis;
		overflow: hidden !important;
		white-space: nowrap;
	}
	.popup-outer-stack-div-compare {
		top: 118px;
	}
	.exam-confirming-popup-cont {
		max-height: 150px;
	}

	/* Messages page */
	.messages-table-head {
		display: none;
	}
	.messages-table-cell {
		width: 100% !important;
		border-right-width: 0px;
		padding-top: 25px;
	}
	.messages-table-cell>span:before {
		position: absolute;
		top: 5px;
		left: 10px;
		font-family: 'allerbold';
		font-size: 14px;
	}
	span.messages-sender:before {
		content: "From:";
	}
	span.messages-subject:before {
		content: "Subject:";
	}
	span.messages-received-date:before {
		content: "Received:";
	}
	.messages-action-cell:before {
		content: "Tools:";
		position: absolute;
		top: 5px;
		left: 10px;
		font-family: 'allerbold';
		font-size: 14px;
	}
	.messages-table-cell>.tooltip-wrapper {
		float: left;
		margin: 5px 5px 5px 11px;
	}
	.messages-table-row {
		padding-bottom: 25px;
	}
	.messages-action-cell {
		height: 55px;
		bottom: 0px;
		left: 0px;
		top: auto;
		border-width: 0px;
	}

	/* Recruiter payments */
	.rp-expire-progressbar {
		width: 50%;
		float: left;
	}
	span.rp-date:before {
		content: "Date: "
	}
	.rp-expire-progress:before {
		content: "Progress: ";
		font-family: "allerbold";
		font-size: 14px;
		left: 10px;
		position: absolute;
		top: 5px;
	}
	span.rp-expiration:before {
		content: "Expiration: "
	}
	span.rp-amount:before {
		content: "Amount: "
	}
	.rp-table-row {
		padding-bottom: 0px;
	}

	/* Recruiter plans */
	.cp-add-payment-btn {
		padding: 0px;
		width: 30px;
		text-indent: -9999px;
		background-position: 6px 7px;
	}
	.cp-table-title {
		font-size: 12.5px;
	}
}

@media all and (max-width: 560px) {
	/* Profile tab */
	.expanded-basic-info {
		text-align: center;
	}
	img.bi-profile-picture {
		position: relative;
		top: 0px;
		left: 0px;
		display: inline-block;
		float: none;
	}
	.basic-info-details {
		padding: 0px;
		margin: 70px 0px 0px 0px;
	}
	a.profile-contact-button {
		left: 50%;
		margin-left: -53px;
	}
	.bi-candidate-name-cont {
		text-align: center;
	}
	span.recruiter-long-name-tooltip{
		bottom: 30px !important;
	}
	span.bi-candidate-name {
		display: inline-block;
		float: none;
	}
	a.profile-video-link {
		display: inline-block;
		float: none;
	}
	.bi-candidate-details {
		text-align: left;
	}
	.expanded-basic-info {
		padding: 15px;
	}
	span.all-courses-tooltip {
		left: 180px;
	}
	.instructor-credibility-cont {
		min-width: 145px;
	}
	.instructor-credibility-bar {
		max-width: 140px;
	}
	#assoc-job-popup .mandatory-courses-tab-cont .instructor-credibility-cont, #assoc-job-popup .jp-related-courses-tab-cont .instructor-credibility-cont {
		min-width: 180px;
	}
	#assoc-job-popup .mandatory-courses-tab-cont .instructor-credibility-bar, #assoc-job-popup .jp-related-courses-tab-cont .instructor-credibility-bar {
		max-width: 180px;
	}
	.inst-cred-bar {
		float: right;
		margin: 0px 10px 0px 0px;
	}
	/* Stats adjustments */
	.stats-recruiter-rating {
		height: 80px;
		text-align: center;
	}
	span.recruiter-rating-title {
		width: 100%;
	}
	span.candidate-rating-title {
		width: 100%;
	}
	span.recruiter-views-title {
		width: 100%;
	}
	span.candidate-views-title {
		width: 100%;
	}
	span.favored-recruiters-title {
		width: 100%;
	}
	span.favored-candidates-title {
		width: 100%;
	}
	span.fynderfy-score-title {
		width: 100%;
	}
	span.instructor-credibility-title {
		width: 100%;
	}
	.expanded-stats-cont>div {
		height: 80px;
		text-align: center;
	}
	.expanded-stats-cont>div:last-child {
		min-height: 30px;
	}
	.stats-score-bar {
		display: inline-block;
		float: none;
		margin-top: 0;
	}
	.rating-stars {
		display: inline-block;
		float: none;
		padding: 0;
	}

	/* Profile page */
	.stats-cell {
		height: 75px;
	}
	span.stats-cell-title {
		width: 100%;
	}

	/* My interests page */
	.mi-stars-add-rating-wrapper {
		padding-left: 0px !important;
	}
	a.mi-extended-tooltip-popup-link {
		right: 0px;
	}
	img.mi-profile-picture {
		margin-left: 0px !important;
		left: auto !important;
		right: auto !important;
	}

	/* Recruiter Plans page */
	.cp-table-firstrow {
		display: none;
	}
	.cp-table-first-cell {
		width: 100%;
		text-align: center;
	}
	.cp-table-cell-cont {
		width: 100%;
	}
	.cp-table-title {
		font-size: 14.5px;
	}
}

@media all and (max-width: 530px) {
	.ic-question-row {
		padding: 10px 10px 35px 10px;
	}
	span.ic-question-points {
		bottom: 13px;
		top: auto;
	}
	.ic-answer-row {
		padding: 10px 10px 35px 10px;
	}
	span.ic-answer-correct {
		bottom: 13px;
		top: auto;
	}
	span.ic-answer-false {
		bottom: 13px;
		top: auto;
	}
	a.course-actions-btn {
		text-indent: -9999px;
		width: 29px;
		background-position: 7px 7px;
	}
	ul.lookup-candidates-dropdown {
		left: -110px;
	}
	img.lc-dropdown-arrow {
		left: 185px;
	}

	/* exam popup adjustments */
	ul.exam-details-cont {
		height: 120px;
	}
	ul.exam-details-cont>li {
		width: 100%;
		border-right-width: 0px;
		border-bottom-width: 1px;
	}
	.ep-popup-content {
		margin: 167px 0px 0px 0px;
		height: calc(100% - 167px);
	}
	.ep-question {
		padding: 12px 15px 40px 15px;
	}
	span.ep-question-points {
		bottom: 15px;
		right: 15px;
		top: auto;
	}
	form.signup-form {
		text-align: center;
	}
	.signup-form-field-cont {
		padding: 0px;
		text-align: left;
	}
	.signup-form-field-cont>label {
		position: relative;
	}
	input.signup-form-field {
		margin: 5px 0px 0px 0px;
	}
	.signup-dropdown-cont:after {
		top: 17px;
	}
	.terms-agreement-cont {
		max-width: 100%;
	}
	input.terms-checkbox[type="checkbox"]+label.terms-label, input.terms-checkbox[type="checkbox"]+label.terms-label.clr {
		float: none;
	}
	input.register-btn {
		float: none;
	}
	.role-description-tooltip {
		width: 100%;
		max-width: 460px;
	}
	span.signup-error-tooltip {
		right: 0px;
		bottom: 35px;
		left: auto;
	}
	span.signup-error-tooltip img {
		right: 12px;
		left: auto;
	}
	span.roles-error-tooltip {
		left: 90px;
	}
	span.terms-error-tooltip {
		bottom: 21px;
		left: 50%;
		margin-left: -135px;
	}
	input.save-changes-btn {
		float: none;
	}
	.setpass-form-field-cont {
		padding: 0px;
		text-align: left;
	}
	.setpass-form-field-cont>label {
		position: relative;
	}
	input.setpass-form-field {
		margin: 5px 0px 0px 0px;
	}
	.reset-form-field-cont {
		padding: 0px;
		text-align: left;
	}
	.reset-form-field-cont>label {
		position: relative;
	}
	input.resetpass-form-field {
		margin: 5px 0px 0px 0px;
	}
	input.reset-pass-btn {
		float: none;
	}

	/* Create course page */
	.signup-form-field-cont>label {
		float: left;
		width: 100%;
		margin-bottom: 2px;
	}

	/* Candidate exam page */
	ul.candidate-exam-details-cont {
		height: 120px;
	}
	ul.candidate-exam-details-cont>li {
		width: 100%;
		border-right-width: 0px;
		border-bottom-width: 1px;
	}
	ul.candidate-exam-details-cont>li:last-child {
		border-bottom-width: 0px;
	}

	/* Job Posting page */
	.jp-exam-date-cont {
		border-bottom-width: 1px;
		border-style: solid;
		padding: 0 0 15px;
		width: 100%;
	}
	.jp-exam-score-bubble {
		float: none !important;
		margin: 0 5px 0 40px !important;
		top: 2px !important;
		display: inline-block !important;
	}
	.jp-exam-time-cont {
		display: inline-block;
		float: none;
		margin: 0 0 0 5px;
		top: 8px;
	}
	.jp-exam-date-cont>img.ic-exam-icon {
		margin-bottom: 0px;
	}
	.jp-ic-exam-topbar {
		text-align: center;
		height: 95px;
	}

	/* Import wizard page */
	.cw-step-name {
		font-size: 11px;
		margin-top: 1px;
	}
}

@media all and (max-width: 505px) {
	.export-exam-btn {
    	position: absolute;
    	top: 50%;  	
	}
	.export-exam-action-btn-wrapper{
		margin: 0;
		height: 25px !important;		 	
	}
	span.export-exam-tooltip {
    	bottom: 20px !important;
    	right: -57px;
	}
	span.cc-at-tooltip {
    	bottom: 40px;
    	left: -3px;
	}
	span.cc-at-row-title.with-icon {
    	width: 85% !important;
	}
	.cc-at-row {
		height: auto;
		min-height: 45px;
	}
	.cc-at-first-cell {
		min-height: 45px;
		display: table;
	}
	span.cc-at-row-title {
		float: none;
		display: table-cell;
		vertical-align: middle;
	}
	.cc-at-cell-link-wrapper {
		height: auto;
		height: 45px;
		display: table;
	}
	a.cc-at-action-link {
		display: table-cell;
		vertical-align: middle;
		float: none;
	}
	.cc-at-split-cell {
		height: auto;
		min-height: 22px;
		width: 100%;
		display: table;
		border-right-width: 0px;
		border-bottom-width: 1px;
	}
	.cc-at-split-cell:last-child {
		border-bottom-width: 0px;
	}
	.exam-sample-file-row {
		min-height: 57px;
	}
	.cc-at-subcell-actions {
		height: 45px;
	}
	.cc-at-action-btn-wrapper {
		min-height: 45px;
	}
	.exam-file-row-actions {
		height: 57px;
	}
	a.cc-at-preview-btn {
		position: absolute;
		top: 50%;
		margin-top: -11px;
		left: 5px;
	}
	a.cc-at-delete-btn {
		position: absolute;
		top: 50%;
		margin-top: -11px;
		left: 5px;
	}
}

@media all and (max-width: 500px) {
	span.course-intructor-name {
		width: 100%;
		max-width: 100%;
	}
	.inst-cred-bar {
		float: left;
		padding: 0px 0px 15px 0px;
	}
	.instructor-credibility-cont {
		margin: 18px 0px 0px 35px;
	}
	.mi-et-profile-link {
		bottom: -85px;
	}
	.profile-tab-details-credibility-cont>div.inst-cred-bar {
		padding: 0px;
	}
}
